## ruby-memcache-client 1.8.5

=== debian/changelog ===
ruby-memcache-client (1.8.5-3) unstable; urgency=low

  [ Cédric Boutillier ]
  * Team upload.
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * Ship the FAQ and the upstream changelog in the binary package

  [ Jonas Genannt ]
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 16:50:32 +0100

ruby-memcache-client (1.8.5-2) unstable; urgency=low

  * Team upload.
  * Rebuild with newer gem2deb 

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 25 Jun 2012 21:52:47 +0200

ruby-memcache-client (1.8.5-1) unstable; urgency=low

  * New upstream release
  * Convert to new naming convention, migrate to gem2deb

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Mar 2012 22:42:05 -0300

libmemcache-client-ruby (1.7.8-2) unstable; urgency=low

  * Bump standards version to 3.9.1 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix path of VERSION.yml and install VERSION.yml; thanks to
    Nobuhiro Iwamatsu for the patch (Closes: #587697)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 Jul 2010 21:43:25 -0400

libmemcache-client-ruby (1.7.8-1) unstable; urgency=low

  * New upstream release
  * Update watchfile to use githubredir.debian.net
  * debian/patches/no-rubygems.diff: Refresh patch
  * Add missing README.source

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Apr 2010 16:18:17 -0400

libmemcache-client-ruby (1.5.0-3) unstable; urgency=low

  * std-ver -> 3.8.4. no changes needed.
  * Switch to Ruby 1.9.1. Closes: #569850.
  * Add patch: no-rubygems: drop require on rubygems.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 23:01:57 +0100

libmemcache-client-ruby (1.5.0-2) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * Update package section to ruby to comply with new archive layout.
  * Bump standards version to 3.8.3 (no changes)
  * Make lintian happy:
    + Have Build-Depends satisfy requirements for 'debian/rules clean'
    + Add missing ${misc:Depends} dependency for each binary package

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:35 -0400

libmemcache-client-ruby (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #499906)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 11:29:09 -0400
