=== debian/control ===
Source: ruby-memcache-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-flexmock, ruby-eventmachine, help2man
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-memcache-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-memcache-client.git;a=summary
Homepage: http://github.com/mperham/memcache-client
XS-Ruby-Versions: all

Package: ruby-memcache-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby client library for memcached
 This is intended to provide access to basic memcached functionality. It does
 not attempt to be complete implementation of the entire API, but it is
 approaching a complete implementation.
