=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

version = $(shell dpkg-parsechangelog | awk '{ if($$1 == "Version:") { print $$2 }}')

override_dh_installman:
	help2man --name 'display statistics about a memcached server' --no-info --version-string='$(version)' bin/memcached_top > debian/memcached_top.1
	dh_installman debian/memcached_top.1

override_dh_installchangelogs:
	dh_installchangelogs History.rdoc
